<ActorFrame>
		<children> 
<!-- <Layer 
		Class="AutoActor" 
		File="explanation frame" 
		OnCommand="zoomx,0.95;zoomy,.8;x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y+118;diffusealpha,0;linear,0.5;diffusealpha,0.8" 
		MadeChoiceP1MessageCommand="playcommand,GoOff"
		MadeChoiceP2MessageCommand="playcommand,GoOff"
		GoOffCommand="linear,0.5;diffusealpha,0" /> -->
<AutoActor 
		File="../_join overlay" 
	/>
		</children>
</ActorFrame>
